Bundesamt für Sicherheit in der Informationstechnik

Technische Warnung

06.06.2018 - TW-T18-0079

F-Secure Client Security: Schwachstelle ermöglicht Privilegieneskalation

Art der Meldung: Warnmeldung

Risikostufe 4

Betroffene Systeme:

  • F-Secure Client Security

Empfehlung:

Das BürgerCERT empfiehlt die zeitnahe Installation der vom Hersteller bereitgestellten Sicherheitsupdates, um die Schwachstellen zu schließen.

Beschreibung:

F-Secure ist ein Hersteller einer Vielzahl von Antivirusprodukten für Client und Server.

Zusammenfassung:

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in F-Secure Client Security ausnutzen, um seine Privilegien zu erhöhen.